._search_1pdxo_1 {
  display: flex;
}
._search_1pdxo_1 input, ._search_1pdxo_1 button {
  border-radius: 0.3em;
}
._search_1pdxo_1 input {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-right: 0 none;
  text-align: center;
  color: var(--beigedarker);
}
._search_1pdxo_1 button {
  background-color: var(--beigedarker);
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-left: 0 none;
  display: inline-flex;
  align-items: center;
}
._search_1pdxo_1._large_1pdxo_22 {
  border-radius: 2em;
}
._search_1pdxo_1._large_1pdxo_22 input {
  font-size: 1.3em;
  padding: 10px 15px;
}
._search_1pdxo_1._large_1pdxo_22 button i {
  font-size: 1.1em;
}